<?php

namespace CorpusParole\Models;

use Illuminate\Database\Eloquent\Model;

class CocoonDocument extends Model
{
    public function revisions() {
        return $this->hasMany('CorpusParole\Models\CocoonDocument', 'document_id');
    }
}
